.section-title {
  @include font-h-medium;
  margin-bottom: 24px;

}

.pagination {
  margin-bottom: 64px;
  display: flex;

  &.centered {
    justify-content: center;
  }
  
  .page-numbers {
    @include font-label-semibold-large;
    display: block;
    color: inherit;
    height: 48px;
    line-height: 40px;
    text-align: center;
    border: 4px solid transparent;
    text-align: center;

    &:hover {
      text-decoration: none;
    }

  &:not(.prev):not(.next):not(.dots){
    width: 48px;
    border-radius: 50%;
    margin: 0 6px;


    &:not(.current):hover {
      color: #fff;
      opacity: 0.3;
      background: #000;
      border: 4px solid #fff;

    }
  }

  &.prev {
    margin-right: 32px;
    text-decoration: underline;
  }

  &.next {
    margin-left: 32px;
    text-decoration: underline;
  }

  &.current {
    border: 4px solid #000;
    background: #000;
    color: #fff
  }
 }

}

.single-post-content {
  margin-bottom: 112px;
  img, figure {
    max-width: 100%;
    height: auto;
  }

  p {
    margin-bottom: 32px
  }

  .entry-title {
    @include font-h-x-large;
  }
}